Bug 846615 - [abrt] gpodder-2.20.1-1.fc17: dbsqlite.py:387:<lambda>:KeyError: 89
[abrt] gpodder-2.20.1-1.fc17: dbsqlite.py:387:<lambda>:KeyError: 89
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gpodder (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jef Spaleta
Fedora Extras Quality Assurance
abrt_hash:fc8c1e92d7de71c3544746f81ec...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 04:59 EDT by ericbotton
Modified: 2013-07-31 21:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 21:57:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.12 KB, text/plain)
2012-08-08 05:00 EDT, ericbotton
no flags Details

  None (edit)
Description ericbotton 2012-08-08 04:59:59 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python /usr/bin/gpodder
executable:     /usr/bin/gpodder
kernel:         3.5.0-2.fc17.x86_64
time:           Wed 08 Aug 2012 01:52:06 AM PDT
uid:            1001
username:       edb

backtrace:      Text file, 4216 bytes

smolt_data:
:
:
:General
:=================================
:UUID: ede1c3db-6cf2-4bc9-acd3-58adf9cb4df0
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4008.53
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) 64 X2 Dual Core Processor 3800+
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 75
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 3010
:System Swap: 4095
:Vendor: HP-Pavilion
:System: RK572AAR-ABA a1700n 
:Form factor: Desktop
:Kernel: 3.5.0-2.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:620:4156:10804) pci, snd_hda_intel, MULTIMEDIA, MCP51 High Definition Audio
:(4318:626:4156:10804) pci, None, RAM, MCP51 Memory Controller 0
:(4318:612:4156:10804) pci, nForce2_smbus, SERIAL, MCP51 SMBus
:(4318:608:4156:10804) pci, None, PCI/ISA, MCP51 LPC Bridge
:(4318:766:4156:10804) pci, None, RAM, C51 Memory Controller 1
:(4318:760:4156:10804) pci, None, RAM, C51 Memory Controller 5
:(4318:752:4156:10804) pci, None, RAM, C51 Host Bridge
:(4318:762:4156:10804) pci, None, RAM, C51 Memory Controller 0
:(4318:639:4156:10804) pci, None, RAM, C51 Memory Controller 3
:(4318:638:4156:10804) pci, None, RAM, C51 Memory Controller 2
:(4318:761:4156:10804) pci, None, RAM, C51 Memory Controller 4
:(4318:767:4156:10804) pci, None, RAM, C51 Host Bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4098:38223:5762:9314) pci, radeon, VIDEO, RV710 [Radeon HD 4350]
:(4098:43576:5762:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4318:764:4156:10804) pci, pcieport, PCI/PCI, C51 PCI Express Bridge
:(4318:617:4156:10804) pci, forcedeth, BRIDGE, MCP51 Ethernet Controller
:(4318:623:4156:10804) pci, None, PCI/PCI, MCP51 PCI Bridge
:(4318:613:4156:10804) pci, pata_amd, STORAGE, MCP51 IDE
:(4318:624:4156:10804) pci, None, RAM, MCP51 Host Bridge
:(4318:614:4156:10804) pci, sata_nv, STORAGE, MCP51 Serial ATA Controller
:(5361:12064:5361:8204) pci, None, SIMPLE, Soft Data Fax Modem with SmartCP
:(4318:615:4156:10804) pci, sata_nv, STORAGE, MCP51 Serial ATA Controller
:(4318:763:4156:10804) pci, pcieport, PCI/PCI, C51 PCI Express Bridge
:(4318:621:4156:10804) pci, ohci_hcd, USB, MCP51 USB Controller
:(4318:622:4156:10804) pci, ehci_hcd, USB, MCP51 USB Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sde6 / ext4 4096 4096 2948074 1093553 1064024 745472 554043 554043
:/dev/sdf5 WITHHELD fuseblk 4096 4096 50032127 5838006 5838006 23483096 23457715 23457715
:/dev/sdf1 WITHHELD fuseblk 4096 4096 67108863 29352701 29352701 117672948 117446093 117446093
:/dev/sde1 WITHHELD fuseblk 4096 4096 34597879 17179303 17179303 68848284 68726900 68726900
:/dev/sde5 /usr/local ext3 4096 4096 21236268 8473959 7394492 10797056 10771336 10771336
:
Comment 1 ericbotton 2012-08-08 05:00:02 EDT
Created attachment 602970 [details]
File: backtrace
Comment 2 Fedora End Of Life 2013-07-03 19:20:43 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 21:57:16 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.